Category     

NetCloud Perimeter: Supported Devices and System Requirements

« Go Back

Information

 
Content

NetCloud Perimeter: Supported Devices and System Requirements

Products Supported: NetCloud Perimeter


NetCloud Perimeter supports the following device operating systems:

Windows:

  • Windows 7 Editions: Home Premium, Professional, Ultimate, Enterprise
  • Windows 8 Editions: All
  • WIndows 10 Editions: All, except Metro UI
  • Windows Server 2008 Editions: All
  • Windows Server 2008 R2 Editions: All
  • Windows Server 2008 SP2 Editions: All
  • Windows Server 2012 Editions: All

Mac:

  • Mac OS X version 10.7 (Lion)
  • Mac OS X version 10.8 (Mountain Lion)
  • Mac OS X version 10.9 (Mavericks)
  • Mac OS X version 10.10 (Yosemite)
  • Mac OS X version 10.11 (El Capitan)
  • iOS 7.x and higher with iOSConnect Beta

Linux:

  • Ubuntu Server 12.04 and 14.04
  • Ubuntu Server 16.04 (Must install python before installing NCE Client/Gateway)
  • CentOS 6.4 and 6.5

Android:

  • Android 4.2.x (Jelly Bean Only) and higher
    • Minimum screen density 160 dpi (MDPI) and ARMv7-A (32-bit) architecture

Related Articles/Links


Published Date: 07/14/2017

This article not have what you need? Not find what you were looking for? Think this article can be improved? Please let us know at suggestions@cradlepoint.com.


 
Knowledge Home | Product